# Class: rng::install
# ===========================
#
# Class to install rng-tools
#
# Authors
# -------
#
# Scott Brimhall <scott@brimh.al>
#
# Copyright
# ---------
#
# Copyright 2017 Scott Brimhall, unless otherwise noted.
#
class rng::install (
  $version = $::rng::version,
) inherits ::rng {
  require ::rng::params

  package { $::rng::params::package:
    ensure => $version,
  }
}
