# Class: rng::service
# ===========================
#
# Class to configure the service for rng-tools
#
# Authors
# -------
#
# Scott Brimhall <scott@brimh.al>
#
# Copyright
# ---------
#
# Copyright 2017 Scott Brimhall, unless otherwise noted.
#
class rng::service inherits ::rng::params {
  require ::rng::install
  require ::rng::config

  service { $::rng::params::service:
    ensure  => 'running',
    enable  => true,
    require => Class['::rng::install'],
  }
}
